<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="@dimen/normal_space"
    android:gravity="center_vertical"
    android:paddingLeft="?attr/qmui_content_padding_horizontal"
    android:paddingRight="?attr/qmui_content_padding_horizontal"
    android:textAppearance="?android:attr/textAppearanceListItemSmall"
    android:textColor="@color/black"
    android:textStyle="bold"
    android:textSize="@dimen/font_normal3" />